<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
require APPPATH."modules/trxout/controllers/trxout.php";

class Rmsout extends Trxout {
	
	function __construct()
	{
		parent::__construct();
		
		$this->pmodul = 'trxout';
		$this->modul = 'rmsout';
		$this->title = 'OUTGOING RM Sub Kontrak';
		$this->mat_type = '1';
		$this->tp_barang ='1';
		$this->matout_type ='5';
		
		$this->load->model($this->pmodul.'/'.$this->pmodul.'_mdl','pmdl');
		$this->load->model($this->modul.'_mdl','mdl');
	}
	
}